Bug 488672 - Spanish translation
Spanish translation
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: readahead (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 00:54 EST by Jorge A Gallegos
Modified: 2009-09-21 17:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 19:01:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PO file (3.33 KB, text/plain)
2009-03-05 00:55 EST, Jorge A Gallegos
no flags Details

  None (edit)
Description Jorge A Gallegos 2009-03-05 00:54:38 EST
Description of problem:
Couldn't add it through transifex, so I'm attaching it here.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set LANG es
2. use readahead
  
Actual results:
English messages

Expected results:
Spanish messages

Additional info:
Comment 1 Jorge A Gallegos 2009-03-05 00:55:20 EST
Created attachment 334098 [details]
PO file
Comment 2 Bug Zapper 2009-06-09 07:53:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Piotr Drąg 2009-06-15 19:01:46 EDT
There is Spanish translation in git repository:

http://git.fedorahosted.org/git/?p=readahead;a=commit;h=c890845a522b962cb98463f5f9cfb448296b120d

Note You need to log in before you can comment on or make changes to this bug.